@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;width:100%;margin-bottom:1rem;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;text-align:center}
#header-wrapper,#header-wrapper a {color:rgba(0,0,0,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;position:relative;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.8rem 0;line-height:1;background-color:#fff}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-link,#user-gnb .user-link li {float:left}
#user-gnb .user-link li {padding:0 .625rem;font-size:.8rem;letter-spacing:-0.05em;color:#555}
#user-gnb .user-link li a {color:#555}
#user-gnb .user-link li a:hover {color:#222}
#user-gnb .user-link li.header-logo img {/*max-height:.75rem*/max-height:.95rem}

/* sns */
#user-gnb .user-sns {float:right;margin-top:-5px}
#user-gnb .user-sns li {float:left;margin-left:.875rem;padding-top:.5rem;font-size:1.125rem}
#user-gnb .user-sns li:first-child,#user-gnb .user-sns li:last-child {margin-left:0}
#user-gnb .user-sns li a {display:block;color:rgba(0,0,0,.4);border:none}
#user-gnb .user-sns li a[class*='sns-'] {height:18px;background:transparent url('/image/menu-sns.png') no-repeat;background-position:0 0}
#user-gnb .user-sns li a.sns-face {width:10px;background-position:0 0}
#user-gnb .user-sns li a.sns-twi {width:22px;background-position:-100px 0}
#user-gnb .user-sns li a.sns-ins {width:18px;background-position:-200px 0}
#user-gnb .user-sns li a.sns-blog {width:20px;background-position:-300px 0}
#user-gnb .user-sns li a.sns-cafe {width:18px;background-position:-400px 0}
#user-gnb .user-sns li a.sns-mobile {width:15px;background-position:-500px 0}
#user-gnb .user-sns li a.sns-face:hover {background-position:0 -100px}
#user-gnb .user-sns li a.sns-twi:hover {background-position:-100px -100px}
#user-gnb .user-sns li a.sns-ins:hover {background-position:-200px -100px}
#user-gnb .user-sns li a.sns-blog:hover {background-position:-300px -100px}
#user-gnb .user-sns li a.sns-cafe:hover {background-position:-400px -100px}
#user-gnb .user-sns li a.sns-mobile:hover {background-position:-500px -100px}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin:0 0 0 10px}
#user-gnb .user-logbox li {float:left;margin-left:.625rem;font-size:.8rem;color:#555}
#user-gnb .user-logbox li:first-child {margin-left:0}
#user-gnb .user-logbox li a {font-size:.8rem;color:#555}
#user-gnb .user-logbox li a:hover {color:#222}


/*********************************************
note : 로고영역
*********************************************/
/*#nav-header {position:relative;height:120px;background-color:#2c343a}*/
/* 배진희 / 1117728 / 20211214 */
#nav-header {position:relative;height:120px;background-color:#000}
#nav-header > [class*="user-"] {display:table-cell;min-height:110px;vertical-align:middle}
#nav-header > .user-banner {width:220px}

/* 섹션판 로고(종교천지, 문화천지) */
#nav-header > .user-logo > ul {position:absolute;top:50%;left:50%;transform:translate3D(-50%, -50%, 0)}
#nav-header > .user-logo > ul::after {content:'';display:table;clear:both}
#nav-header > .user-logo > ul > li {float:left;margin-left:1rem}
#nav-header > .user-logo > ul > li:first-child {margin-left:0}
#nav-header > .user-logo > ul > li > .section-titles {display:inline-block;font-size:1.75rem;font-weight:700;letter-spacing:-0.05em;color:#e6e6a9;text-align:left;text-decoration:none;}

/*********************************************
note : 메뉴영역
*********************************************/

/* 기본 */
#user-nav::after {content:'';position:absolute;z-index:-1;left:0;right:0;bottom:0;border-bottom:2px solid #54626c}
#user-nav > [class*="user-"] {display:table-cell;height:50px;font-size:1rem;font-weight:500;line-height:1}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav > .user-allbtn {float:left;padding:0 .5rem;font-family:'Noto Sans KR',sans-serif;color:rgba(0,0,0,.5);letter-spacing:-.05em;-webkit-transition:all .3s;transition:all .3s}
#user-nav > .user-allbtn:hover {color:rgba(0,0,0,.8);-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 1차섹션 */
#user-nav > .user-menu {float:left;margin-left:auto;margin-right:auto}
#user-nav > .user-menu > .secline {display:inline-block}
/*#user-nav > .user-menu > .secline > a {overflow:hidden;display:block;height:50px;padding:1rem .545rem;color:rgba(0,0,0,.5)}*/
/* 윤미정 / 1090484 / 20210913 */
#user-nav > .user-menu > .secline > a {overflow:hidden;display:block;height:50px;padding:1rem .445rem;color:rgba(0,0,0,.5)}
#user-nav > .user-menu > .secline > a.user-point {/*color:rgba(0,0,0,.7) !important*/color:rgb(0 0 0) !important}
#user-nav > .user-menu > .secline > a.user-point2 {color:#e52b00 !important}
#user-nav > .user-menu > .secline > a.a-hover {color:rgba(0,0,0,.85);-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;top:100%;height:42px}
#user-nav.horizon > .user-menu > .secline > ul > .sub {float:left;font-size:.938rem;line-height:1.2em;letter-spacing:0}
#user-nav.horizon > .user-menu > .secline > ul > .sub::before {content:'|';color:rgba(255,255,255,.08)}
#user-nav.horizon > .user-menu > .secline > ul > .sub:first-child::before {display:none}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a {display:inline-block;padding:.75rem 1rem;font-weight:400;color:rgba(255,255,255,.74)}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .user-menu > .secline > ul > .sub > a:hover {color:rgba(255,255,255,.9)}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;z-index:9;position:absolute;top:98.5%;width:160px;border:1px solid rgba(0,0,0,.12);background-color:#fff}
#user-nav.vertical > .user-menu > .secline > ul > .sub {border-top:1px solid rgba(0,0,0,.06);font-size:.938rem;line-height:1.2em;letter-spacing:0}
#user-nav.vertical > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a {display:inline-block;;width:100%;padding:.75rem 1rem;font-weight:400;color:rgba(0,0,0,.5)}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover {color:#fff}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 전체메뉴 */
#user-nav .all-menu {display:none;position:absolute;z-index:1001;left:0;right:0;top:100%;padding:1.75rem 0;background-color:rgba(40,40,40,.95);text-align:center}
#user-nav .all-menu::after {content:'';display:table;clear:both}
#user-nav .all-menu #wrapper {display:block;margin-left:auto;margin-right:auto}
#user-nav .all-menu .all-menu-li {float:left;width:14.285714%;padding-left:1.25rem;padding-right:1.25rem;text-align:left}
#user-nav .all-menu .all-menu-li:nth-child(1) {float:left;width:16.285714%;}
#user-nav .all-menu .all-menu-li:nth-child(3) {float:left;width:12.285714%;}

#user-nav .all-menu .all-menu-li > a {display:block;margin-bottom:1rem;font-size:1.125rem;line-height:1em;color:#fefefe}
#user-nav .all-menu .all-menu-li:first-child ul li.sub {float:left;width:49%}
#user-nav .all-menu .all-menu-li:first-child ul li.sub:nth-child(2n) {float:right}
#user-nav .all-menu .all-menu-li ul li.sub a {display:block;padding:.625rem 0;font-size:.9rem;line-height:1em;color:rgba(255,255,255,.65)}
#user-nav .all-menu .all-menu-li ul li.sub a:hover {color:#fefefe}

/* 검색 */
#user-nav .user-search-box {position:relative;}
#user-nav .user-search-box .user-search {overflow:hidden;float:right;position:relative;width:220px;height:45px;font-size:0}

#user-nav .user-search-box .user-search input#search {float:left;width:100%;height:40px;padding:0 1rem;margin:0;font-size:.813rem;letter-spacing:-.05em;border:1px solid rgba(0, 0, 0, 0.14);box-shadow:none}
#user-nav .user-search-box .user-search button[onclick] {position:absolute;right:23px;width:40px;height:40px;font-size:1.125rem;cursor:pointer;color:rgba(0,0,0,.4)}
#user-nav .user-search-box .user-search .search-icon:hover {color:#000}
#user-nav .user-search-box .search-box {position:absolute;right:0;top:6px;}
#user-nav .user-search-box .search-box .search-plus {display:block;overflow:hidden;z-index:1;width:40px;height:40px;padding-top:.625rem}

/*********************************************
note : 섹션별메뉴
*********************************************/
#section-navs {margin-top:1.25rem;padding:2.25rem 0;background-color:#fafafa;border-top:1px solid rgba(0,0,0,.05);border-bottom:1px solid rgba(0,0,0,.05)}
#section-navs::after {content:'';display:table;clear:both}
#section-navs .section-navs-title {margin-bottom:1.25rem;font-size:1.5rem;line-height:1em;letter-spacing:-0.05em}
#section-navs .button-group {margin-bottom:0}
#section-navs .button-group .button {padding-left:1.4rem;padding-right:1.4rem}
#section-navs .button-group .button.user-bg {color:#fff}

/* 섹션메인용 */
#section-navs.section-mains {padding:0;background:transparent;border:none}
#section-navs.section-mains #wrapper {background-color:rgb(0,0,0)}
#section-navs.section-mains.jg #wrapper {background-color:rgba(148,0,35,.7)}
#section-navs.section-mains.mh #wrapper {background-color:rgba(14,50,15,.7)}
#section-navs.section-mains #wrapper::after {content:'';display:table;clear:both}
#section-navs.section-mains .section-lists li {float:left;width:20%;font-size:1.25rem;font-weight:300;line-height:1em;letter-spacing:-0.05em;text-align:center}
#section-navs.section-mains .section-lists li a {display:block;padding:1.25rem;color:rgba(255,255,255,.6);text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#section-navs.section-mains .section-lists li a:hover {color:#fefefe;background-color:rgb(0,0,0)}
#section-navs.section-mains.jg .section-lists li a:hover {background-color:rgb(148,0,35)}
#section-navs.section-mains.mh .section-lists li a:hover {background-color:rgb(14,50,15)}
#section-navs.section-mains.jg .section-lists .section-selected a {color:#fefefe;background-color:rgb(148,0,35)}
#section-navs.section-mains.mh .section-lists .section-selected a {color:#fefefe;background-color:rgb(14,50,15)}

/*********************************************
note : 헤드라인기사
*********************************************/
#section-top-article {margin-top:.5rem;padding:1.5rem 0;background-color:#fafafa;border-top:1px solid rgba(0,0,0,.05);border-bottom:1px solid rgba(0,0,0,.05)}
#section-top-article .section-top-title {font-size:1.5rem;line-height:1em;letter-spacing:-0.05em;text-align:left}

/*********************************************
note : 하단
*********************************************/
#user-footer.custom-style {background-color:#555555}

/* logo */
#user-footer.custom-style .user-logo {float:left;width:calc(100% - 900px);padding-top:2.25rem}

/* content */
#user-footer.custom-style .user-nav a {color:#fefefe}
#user-footer.custom-style .user-nav a:first-child {padding-left:0}
#user-footer.custom-style .user-nav a:last-child {padding-right:0}

/* address */
#user-footer.custom-style .user-address li,#user-footer.custom-style .user-address li a {color:rgba(255,255,255,.65)}
#user-footer.custom-style .user-address li.bars::before {color:rgba(255,255,255,.22)}

/* 윤리강령 */
#user-footer.custom-style .news-privacy {position:absolute;z-index:10;right:21px;bottom:28px;max-width:140px}


.button.nd-white1 { color: #000000 !important; background-color: #fff!important;border-color: #d4d7de!important;}
.button.nd-white1:hover {color: #000000!important; background-color: #fff!important; border-color: #aab1bd!important;}